simulation:
    Ts: 1.0
    tSample: 35
    nSample: 12
neuron:
    type:     LOIHI
    vThMant:  50 # 5
    vDecay:   100
    iDecay:   1000
    refDelay: 1
    wgtExp:   0
    tauRho:   1     # relative to theta 
    scaleRho: 1
training:
    error:
        type: NumSpikes #ProbSpikes #NumSpikes
        probSlidingWin: 20  # only valid for ProbSpikes
        tgtSpikeRegion: {start: 0, stop: 35}    # 
        tgtSpikeCount: {true: 60, false: 10}    # 20, 5 for frame representaion
